[linux-dvb] Twinhan cab-ci problem in Fedora Core 5

Svante Järvstråt svante.jarvstrat at glocalnet.net
Thu Sep 7 20:24:25 CEST 2006


Hi Ronald!
My core version is: 2.6.17-1.2174_FC5.
I have tried quite a few earlier cores also, all with the same result.
/Svante
>Svante Järvstråt wrote:

>> I tried the hack below.

>> dvb_bt8xx still could not find a frontend.

>> 

>

>no experiences with dvb_bt8xx, but i had also trouble with frontends on
fc5.

>

>which kernel under fedora ?

>last ?

>

>

>ronald
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://www.linuxtv.org/pipermail/linux-dvb/attachments/20060907/60990299/attachment.htm


More information about the linux-dvb mailing list